Совместимость баз

antonshtan

Залетный
Новичок
Регистрация
22 Июл 2018
Сообщения
5
Оценка реакций
1
Баллы
3
Возраст
42
Местоположение
самара
Добрый день . У меня вопрос . Сейчас wow клиент 8.2.5 , на сайте Тринити лежит база данных версии 8.0 , подойдёт ли она для моего сервера ? Пробовал установить выдает ошибку при установке Hotfix
 

WinWoolF

Верховный Вождь
Команда форума
Администратор
Регистрация
13 Окт 2013
Сообщения
4.942
Оценка реакций
556
Баллы
165
Возраст
37
Местоположение
99 RUS
Сайт
www.1n-game.ru
Связь клиента на офф сервере и баз тринитикор ни коим образом не имеет ни чего общего. Базы должны быть той же ревизии что и ядро. Если базы 8.0 значит и запустятся только на ядре 8.0. Клиент 8.2.5 с ними не совместим.

P.S.
Писать сообщения все таки стоит в соответствующий раздел, а не в первый попавшийся.
 

antonshtan

Залетный
Новичок
Регистрация
22 Июл 2018
Сообщения
5
Оценка реакций
1
Баллы
3
Возраст
42
Местоположение
самара
>> Applying update "2019_12_01_00_hotfixes_broadcast_text_deDE.sql" '339ACA1'...
ERROR 2006 (HY000) at line 5786: MySQL server has gone away


Applying of file 'E:/trinity/TrinityCore/sql/updates/hotfixes/master/2019_12_01_00_hotfixes_broadcast_text_deDE.sql' to database 'hotfixes' failed! If you are a user, please pull the latest revision from the repository. Also make sure you have not applied any of the databases with your sql client. You cannot use auto-update system and import sql files from TrinityCore repository with your sql client. If you are a developer, please fix your sql query.
Could not update the Hotfix database, see log for details.

не пойму в чем проблема

удалено администратором. вот здесь посмотрите . может кому пригодиться.
 
Последнее редактирование модератором:

WinWoolF

Верховный Вождь
Команда форума
Администратор
Регистрация
13 Окт 2013
Сообщения
4.942
Оценка реакций
556
Баллы
165
Возраст
37
Местоположение
99 RUS
Сайт
www.1n-game.ru
Applying update "2019_12_01_00_hotfixes_broadcast_text_deDE.sql" '339ACA1'...
ERROR 2006 (HY000) at line 5786: MySQL server has gone away
Вау, а ты реально уверен что тебе нужны базы на немецком языке?
please pull the latest revision from the repository
Как и всегда ответ на вопрос содержится в тексте сообщения. Вроде как не сложно перевести на русский то. Скачайте последнюю ревизию с репозитария.
вот здесь посмотрите . может кому пригодиться.
еще одна такая реклама ютуб канала и перманентный бан обеспечен.
 

antonshtan

Залетный
Новичок
Регистрация
22 Июл 2018
Сообщения
5
Оценка реакций
1
Баллы
3
Возраст
42
Местоположение
самара
Wow 8.2.5 скомпилировал без ошибок , извлек карты , тоже вроде все нормально , но база данных не встает . Может быть ошибка из-за того что у Тринити БД 8.2.0 , если да , зачем тогда исходники новые а база старая ?
 

WinWoolF

Верховный Вождь
Команда форума
Администратор
Регистрация
13 Окт 2013
Сообщения
4.942
Оценка реакций
556
Баллы
165
Возраст
37
Местоположение
99 RUS
Сайт
www.1n-game.ru
Сам не компилил, но читал что компилится норм. Заливай базы через авто апдейт. Хотфиксы и ворлд положи в корневую сервера, сами должны залиться.
 
Вверх Снизу